How to install libnis-dev on Debian 9 (Stretch)